Subject: snmpconf BCP, rev 9

From: "Wayne F. Tackabury" <[email-masked]>
Date: Thu, 13 Jun 2002 17:25:44 -0400

Well, since the BCP last call has come and gone, we've incorporated the one 
change request posted to the list, I found a straggler format error, 
changed the date, and reissued the BCP as draft-ietf-snmpconf-bcp-09.  It's 
gone to the internet-drafts editor as such.  It will be forwarded along as 
a wg document by the chairs to the IESG.

Find below the diffs.  It should be published real soon now, and if you're 
curious, let me know and I'll forward you a formatted copy (my web site 
I've used for this purpose in the past is down right now, or rather, being 
acquired by another ISP :).

Thanks,
Wayne

$ diff draft-ietf-snmpconf-bcp-08.nroff draft-ietf-snmpconf-bcp-09.nroff
13,14c13,14
< .ds LH RFC DRAFT Expires November 2002
< .ds RH May 2002
---
 > .ds LH RFC DRAFT Expires December 2002
 > .ds RH June 2002
29,30c29,30
< draft-ietf-snmpconf-bcp-08.txt
< May 10, 2002
---
 > draft-ietf-snmpconf-bcp-09.txt
 > June 11, 2002
732,733c732,733
<     RowStatus (see Section 3.3.1) also has important relevance as a general
<     transaction control object.
---
 >     RowStatus (see Section 3.3.1) also has important relevance as a
 >     general transaction control object.
2563,2566c2563,2566
< the devices under its control.  Some
< configuration management applications may consume data from the
< managed devices that reflect configuration, operational and
< utilization state information. The GetBulkRequest-PDU is useful
---
 > the devices under its control.  Upon receipt of the notification,
 > the management application should use getBulk or getNext to
 > retrieve the configuration from the agent and store the relevant
 > contents in the management application database. The GetBulkRequest-PDU 
is use
ful

--------

Wayne F. Tackabury              Internet: [email-masked]
Gold Wire Technology            Phone: (781) 398-8819
411 Waverley Oaks Rd., Ste 304
Waltham, MA  02452             Cell: (617) 699-6156